Subject: Re: linux-next: manual merge of the net tree with the net-current tree

From: Jeff Kirsher <[email-masked]>
Date: Tue, 24 Nov 2009 23:52:24 -0800

On Mon, Nov 23, 2009 at 19:11, Stephen Rothwell <[email-masked]> wrote:
> Hi all,
>
> Today's linux-next merge of the net tree got a conflict in
> drivers/net/e1000e/ich8lan.c between commit
> 818f33313caab9be2a10458500dbed4a88c1b334 ("e1000e: do not initiate
> autonegotiation during OEM configuration") from the net-current tree and
> commit 94d8186a693284344ee5cb9734086c7a2370241a ("e1000e: cleanup ops
> function pointers") from the net tree.
>
> Just context changes. I fixed it up (see below) and can carry the fix for
> a while.
> --
> Cheers,
> Stephen Rothwell                    [email-masked]
>

I am checking your merge changes to e1000e now, sorry for the delayed response.

-- 
Cheers,
Jeff